@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
  scroll-padding-top: clamp(110px, 8.3333333333vw, 160px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header {
  padding-top: clamp(35px, 2.6041666667vw, 50px);
}
#header .header__inner {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  width: calc(100% - 5rem);
  max-width: 179rem;
  padding: clamp(20px, 1.5625vw, 30px);
  border-radius: 0.7rem;
}
#header .header__logo img {
  height: clamp(35px, 2.6041666667vw, 50px);
  aspect-ratio: 275/50;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
#header .header__tel .com-tel__num {
  font-size: clamp(17px, 1.3259668508vw, 24px);
}
#header .header__tel .com-tel__num::after {
  font-size: calc(1em - clamp(6px, 0.4419889503vw, 8px));
}
#header .header__tel .com-replace {
  font-size: clamp(10px, 0.7291666667vw, 14px);
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 15rem 0 12rem;
}
#footer .footer__inner {
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: space-between;
  align-items: flex-start;
  gap: 5.4rem 6rem;
  width: 108rem;
}
#footer .footer__logo {
  width: 31rem;
  grid-column: span 2;
}
#footer .footer__logo img {
  width: 100%;
  aspect-ratio: 310/55;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
#footer .footer__info {
  row-gap: 2.5rem;
  padding-bottom: 6.4rem;
}
#footer .footer__info dl {
  font-size: var(--font-size-xs);
  line-height: var(--line-height-xs);
}
#footer .footer__tel {
  font-size: 2.2rem;
}
#footer .footer__tel .com-replace {
  font-size: 1.2rem;
}
#footer .footer__btn {
  width: 22rem;
  height: 5rem;
  font-size: var(--font-size-xs);
  padding-right: 1em;
  margin-top: 3rem;
}
#footer .footer__btn::after {
  width: 1.5rem;
  right: 2rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  grid-auto-flow: column;
  gap: 2rem 6rem;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
}
.footer-nav__item {
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav__sub-list {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--font-size-xs);
  line-height: var(--line-height-xs);
  margin-block: calc((1em - 1lh) / 2);
  margin-top: 1rem;
}
.footer-nav__sub-item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-nav__sub-item::after {
  content: "｜";
  margin-inline: 1em;
}
.footer-nav__sub-item:last-of-type::after {
  display: none;
}

/*コピーライト
-----------------------------*/
.copy {
  width: 108rem;
  margin-inline: auto;
}
.copy p {
  font-size: 1.4rem;
  position: absolute;
  left: 0;
  bottom: 0;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 7rem;
  border-radius: 0.5rem 0 0 0.5rem;
  bottom: 4rem;
  right: 0;
}
#pagetop img {
  width: 2.7rem;
}

/*サイドボタン
-----------------------------*/
#side {
  flex-direction: column;
  row-gap: 1.5rem;
  width: 7rem;
  height: 30rem;
  border-radius: 0.5rem 0 0 0.5rem;
  outline: solid 1px var(--color-bg);
  font-size: 2rem;
  bottom: 15rem;
  right: 0;
}
#side::before {
  width: 3rem;
}
#side > span {
  writing-mode: vertical-rl;
  max-height: auto;
  text-orientation: mixed;
}
#side .sub {
  font-size: 1.5rem;
  color: var(--color-main);
  background: var(--color-white);
  white-space: nowrap;
  padding: 1.5rem 1rem;
  border-radius: 0.3rem 0 0 0.3rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 100%;
  pointer-events: none;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  width: calc(100% - 7rem);
  min-width: 1180px;
  padding-top: clamp(20px, 1.5625vw, 30px);
  margin-top: clamp(-160px, -8.3333333333vw, -110px);
  margin-inline: auto;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: clamp(580px, 45.0520833333vw, 865px);
  border-radius: 1rem;
  padding: clamp(54px, 4.1666666667vw, 80px);
}
.visual__catch--main {
  align-items: flex-start;
  font-size: clamp(35px, 2.6041666667vw, 50px);
  line-height: 1.8;
  row-gap: 0.28em;
}
.visual__catch--main > span {
  padding-inline: 2rem;
  border-radius: 0.6rem;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(455px, 35.4166666667vw, 680px);
  border-radius: 1rem;
  padding-top: clamp(80px, 6.25vw, 120px);
}
.visual__catch--sub {
  min-width: 14em;
  font-size: clamp(30px, 2.34375vw, 45px);
  line-height: 1.5;
  padding: 0.25em 1em;
  border-radius: 0.6rem;
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: clamp(13px, 0.9375vw, 18px);
  font-family: #13a5c3;
  font-weight: 700;
  color: var(--color-text);
  letter-spacing: 0;
  line-height: 2;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1.5em;
       column-gap: 1.5em;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__link {
  display: block;
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}
.gnav__link:hover, .gnav__link.current {
  color: var(--color-main);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-top: 5rem;
  font-size: 1.5rem;
}
.breadcrumb__list {
  width: 108rem;
}
.breadcrumb__item::after {
  margin-inline: 1em;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 18rem;
}
.section--bg {
  padding-block: 16rem;
}
.section--bg::before {
  width: calc(100% - 7rem);
  min-width: 1180px;
  border-radius: 1rem;
}
.section:not(.section--bg):not(:has(+ .section--bg)):not(:last-of-type)::before {
  width: calc(100% - 7rem);
  min-width: 1180px;
  height: 0.3rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 0.8rem;
}
.com-tel__num {
  font-size: 2.4rem;
  margin-block: -0.125em;
  -moz-column-gap: 0.25em;
       column-gap: 0.25em;
}
.com-tel__num::after {
  font-size: calc(1em - 0.8rem);
}
.com-tel .com-replace {
  font-size: 1.4rem;
}

/*ボタン
-----------------------------*/
.com-btn::after {
  width: 4.5rem;
  right: 2rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 4rem;
}
.com-sns li {
  width: 5rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.77778;
}
.com-table tr th {
  vertical-align: middle;
  width: 30rem;
  border-bottom: solid 2px var(--color-white);
  padding: 1.7rem 2rem;
  padding-left: 5rem;
}
.com-table tr td {
  border-right: solid 2px var(--color-main);
  border-bottom: solid 2px var(--color-main);
  padding: 1.7rem 2rem;
  padding-left: 3.5rem;
}
.com-table tr:first-of-type th {
  border-top: solid 2px var(--color-main);
  border-top-left-radius: 0.7rem;
}
.com-table tr:first-of-type td {
  border-top: solid 2px var(--color-main);
  border-top-right-radius: 0.7rem;
}
.com-table tr:last-of-type th {
  border-bottom-color: var(--color-main);
  border-bottom-left-radius: 0.7rem;
}
.com-table tr:last-of-type td {
  border-bottom-right-radius: 0.7rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1 - 0.5em);
}

/*お知らせ
-----------------------------*/
.com-post__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 3.6rem;
       column-gap: 3.6rem;
}
.com-post__link {
  padding: 2.8rem;
  row-gap: 2rem;
}
.com-post__date {
  margin-bottom: -2px;
}
.com-post__image {
  width: 100%;
  aspect-ratio: 7/6;
}
.com-post__tag {
  font-size: var(--font-size-xs);
  line-height: 1.875;
  padding-inline: 1.2rem;
  border-radius: 100vh;
}
.com-post__heading {
  font-size: var(--font-size-base);
  line-height: 1.66667;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2.5rem;
  margin-bottom: 7rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding-block: 15rem;
}
.com-contact::after {
  width: 127rem;
  height: 19.1rem;
  top: 38rem;
}
.com-contact__inner::before {
  width: 17.5em;
  font-size: 4rem;
  line-height: 2;
  margin-bottom: 5rem;
}
.com-contact__title {
  row-gap: 2.8rem;
  font-size: 5.2rem;
}
.com-contact__title > span:not(.en) {
  line-height: calc(1em + 1rem);
}
.com-contact__image {
  display: grid;
  grid-template: 21rem auto/21rem auto;
  grid-auto-flow: column;
  row-gap: 2rem;
  width: 128rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 21rem;
  pointer-events: none;
}
.com-contact__image::before {
  width: 4.7rem;
  aspect-ratio: 47/43;
  left: 0;
  top: -2rem;
}
.com-contact__image img {
  height: 100%;
}
.com-contact__image figcaption {
  font-size: var(--font-size-xs);
  line-height: 1.25;
}
.com-contact__text {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
}
.com-contact__text strong {
  font-size: 1.1em;
  line-height: 1;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
  padding-top: 8rem;
}
.com-contact__items > * {
  width: 40rem;
}
.com-contact__tel {
  row-gap: 2.4rem;
  background-size: 100% 0.3rem;
  padding-block: 3.125rem;
}
.com-contact__tel::before {
  font-size: 2.4rem;
  padding-inline: 2rem;
  background: radial-gradient(circle, var(--color-main) 0.35rem, transparent 0.35rem) no-repeat left center/0.7rem, radial-gradient(circle, var(--color-main) 0.35rem, transparent 0.35rem) no-repeat right center/0.7rem;
}
.com-contact__tel .com-tel__num {
  font-size: 3.8rem;
}
.com-contact__tel .com-replace {
  font-size: calc(var(--font-size-base) - 1px);
}
.com-contact__btn {
  justify-content: flex-start;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  min-height: 7.5rem;
  font-size: 2rem;
  padding: 2rem 4rem;
  margin-bottom: 2rem;
}
.com-contact__btn:last-of-type {
  margin-bottom: 0;
}
.com-contact__btn::before {
  width: 3rem;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*ご挨拶
-----------------------------*/
.top-greeting__inner {
  min-height: 71rem;
  padding-left: 62rem;
  position: relative;
}
.top-greeting__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 4rem;
}
.top-greeting__image {
  width: 60rem;
  height: 71rem;
  position: absolute;
  top: 0;
  left: -10rem;
}
.top-greeting__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left center;
     object-position: left center;
}
.top-greeting__heading {
  row-gap: 2.6rem;
  padding-bottom: 1.6rem;
  margin-bottom: 4rem;
}
.top-greeting__heading > span {
  line-height: calc(1em + 3.2rem);
  background-size: 100% 0.3rem;
}
.top-greeting__body {
  font-size: var(--font-size-sm);
  line-height: 2.11765;
}
.top-greeting__body p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1 - 0.5em);
}

/*このようなお悩みありませんか？
-----------------------------*/
.top-worries {
  padding-block: 16.5rem;
}
.top-worries::after {
  width: 128rem;
  height: 19.2rem;
  top: 20.4rem;
}
.top-worries__title {
  margin-bottom: 6rem;
}
.top-worries__text {
  text-align: center;
  font-size: 2.5rem;
  line-height: 1.8;
}
.top-worries__wrap {
  padding-block: 34.5rem;
  margin-top: 9rem;
  position: relative;
}
.top-worries__image img {
  width: 80rem;
}
.top-worries__item {
  width: 22rem;
  position: absolute;
}
.top-worries__item::before {
  content: "";
  position: absolute;
  z-index: -2;
}
.top-worries__item::after {
  content: "";
  width: 3rem;
  aspect-ratio: 1;
  background: var(--color-sub);
  box-shadow: 0 0 0 0.3rem var(--color-white) inset;
  border-radius: 50%;
  position: absolute;
  z-index: -1;
}
.top-worries__item--ct {
  top: 0;
  left: calc(50% - 11rem);
}
.top-worries__item--ct::before {
  background: url(../img/index/line_worries-ct.svg) no-repeat center/contain;
  width: 13.8rem;
  aspect-ratio: 138/146;
  left: -8rem;
  bottom: -13.4rem;
}
.top-worries__item--ct::after {
  left: -10rem;
  bottom: -15.6rem;
}
.top-worries__item--lt {
  top: 12rem;
  left: 0;
}
.top-worries__item--lt::before {
  background: url(../img/index/line_worries-lt.svg) no-repeat center/contain;
  width: 12.2rem;
  aspect-ratio: 122/160;
  right: -7.4rem;
  bottom: -9.7rem;
}
.top-worries__item--lt::after {
  right: -8.4rem;
  bottom: -10.3rem;
}
.top-worries__item--rt {
  top: 12rem;
  right: 0;
}
.top-worries__item--rt::before {
  background: url(../img/index/line_worries-rt.svg) no-repeat center/contain;
  width: 13.8rem;
  aspect-ratio: 138/146;
  left: -8rem;
  bottom: 1.2rem;
}
.top-worries__item--rt::after {
  left: -10rem;
  bottom: -1rem;
}
.top-worries__item--lb {
  bottom: 11rem;
  left: 0;
}
.top-worries__item--lb::before {
  background: url(../img/index/line_worries-lb.svg) no-repeat center/contain;
  width: 13.8rem;
  aspect-ratio: 138/146;
  right: -5rem;
  top: -8rem;
}
.top-worries__item--lb::after {
  right: -7rem;
  top: -10rem;
}
.top-worries__item--lcb {
  left: 28.6rem;
  bottom: 0;
}
.top-worries__item--lcb::before {
  background: url(../img/index/line_worries-lcb.svg) no-repeat center/contain;
  width: 4.8rem;
  aspect-ratio: 48/192;
  left: 8.4rem;
  top: -12rem;
}
.top-worries__item--lcb::after {
  left: 7.4rem;
  top: -13rem;
}
.top-worries__item--rcb {
  right: 28.6rem;
  bottom: 0;
}
.top-worries__item--rcb::before {
  background: url(../img/index/line_worries-rcb.svg) no-repeat center/contain;
  width: 4.9rem;
  aspect-ratio: 49/269;
  left: 6.8rem;
  top: -24.6rem;
}
.top-worries__item--rcb::after {
  left: 5.7rem;
  top: -25rem;
}
.top-worries__item--rb {
  bottom: 11rem;
  right: 0;
}
.top-worries__item--rb::before {
  background: url(../img/index/line_worries-rb.svg) no-repeat center/contain;
  width: 22rem;
  aspect-ratio: 220/241;
  left: -14.3rem;
  top: -20.9rem;
}
.top-worries__item--rb::after {
  left: -16.4rem;
  top: -23rem;
}
.top-worries__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  row-gap: 1.5rem;
  min-height: 28.5rem;
  padding-top: 2rem;
  border-radius: 0.7rem;
}
.top-worries__link > * {
  width: 100%;
}
.top-worries__heading {
  font-size: 1.9rem;
  line-height: 1.36843;
  padding-inline: 0.5em;
}
.top-worries__heading > span {
  display: block;
}
.top-worries__thumb img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-worries__thumb {
  padding-inline: 2rem;
}
.top-worries__thumb img {
  border-radius: 0.6rem;
}
.top-worries__btn {
  height: 4rem;
  border-radius: 0 0 0.7rem 0.7rem;
}
.top-worries__btn::after {
  width: 1.6rem;
  right: 1.1rem;
}

/*事業内容
-----------------------------*/
.top-business__inner {
  width: calc(100% - 2rem);
  max-width: 185rem;
}
.top-business__items {
  display: flex;
  justify-content: center;
  align-items: stretch;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.top-business__item {
  width: 100%;
  aspect-ratio: 59/40;
  padding: clamp(68px, 5.2083333333vw, 100px) 0 0 clamp(40px, 3.125vw, 60px);
}
.top-business__item::before {
  font-size: clamp(17px, 1.3020833333vw, 25px);
  top: clamp(14px, 1.0416666667vw, 20px);
  left: clamp(14px, 1.0416666667vw, 20px);
}
.top-business__item::after {
  width: 10rem;
  bottom: clamp(27px, 2.0833333333vw, 40px);
  right: clamp(27px, 2.0833333333vw, 40px);
}
.top-business__heading {
  font-size: clamp(32px, 2.5vw, 48px);
}
.top-business__heading > span.en {
  font-size: calc(clamp(18px, 1.40625vw, 27px) + 1px);
}

/*お知らせ
-----------------------------*/
.top-news__box {
  gap: 7rem 6rem;
}
.top-news__btn {
  width: 26rem;
  height: 7rem;
  font-size: 2.3rem;
  padding-right: 3.2rem;
}

/*===============================================
  内装・外装・水回りリフォーム
===============================================*/
/*ご検討の方へ
-----------------------------*/
.business-consider__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  -moz-column-gap: 8rem;
       column-gap: 8rem;
}
.business-consider__inner::after {
  width: 128rem;
  height: 17.2rem;
  bottom: 0;
}
.business-consider__image {
  width: 46rem;
  height: 43rem;
  flex-shrink: 0;
}
.business-consider__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1rem;
}
.business-consider__text {
  width: 100%;
  align-self: center;
  font-size: var(--font-size-sm);
  line-height: 2.35295;
  padding-right: 2rem;
}

/*施工メニュー例
-----------------------------*/
.business-menu__title {
  margin-bottom: 5.5rem;
}
.business-menu__text {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
}
.business-menu__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem 6rem;
  padding-top: 6rem;
}
.business-menu__item {
  padding: 5rem;
}
.business-menu__image img {
  width: 100%;
  aspect-ratio: 1.3666666667;
  -o-object-fit: cover;
     object-fit: cover;
}
.business-menu__image {
  margin-bottom: 3rem;
}
.business-menu__image img {
  border-radius: 0.7rem;
}
.business-menu__heading {
  padding-left: 1.2rem;
}
.business-menu__heading::before {
  width: 0.4rem;
}

/*トータルサポートNAOのお約束
-----------------------------*/
.business-promise__item {
  min-height: 34.5rem;
  padding: 7rem 6rem 6rem 7rem;
  margin-bottom: 5rem;
}
.business-promise__item::before {
  width: 5rem;
  font-size: 2.6rem;
}
.business-promise__item:nth-of-type(2n + 1) {
  padding-right: 42rem;
}
.business-promise__item:nth-of-type(2n + 1) .business-promise__icon {
  right: 6rem;
}
.business-promise__item:nth-of-type(2n) {
  padding-left: 42rem;
}
.business-promise__item:nth-of-type(2n) .business-promise__icon {
  left: 6rem;
}
.business-promise__icon {
  width: 32rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.business-promise__heading {
  white-space: nowrap;
  margin-bottom: 4rem;
}
.business-promise__body {
  line-height: 2.33334;
}

/*ビフォーアフター
-----------------------------*/
.business-works__title {
  margin-bottom: 5.5rem;
}
.business-works__text {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
}
.business-works__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem 6rem;
  padding-top: 6rem;
}
.business-works__item {
  padding: 5rem;
}
.business-works__image figcaption {
  margin-bottom: 2rem;
}
.business-works__image img {
  border-radius: 0.7rem;
}
.business-works__image--before {
  width: 28rem;
}
.business-works__image--before img {
  width: 100%;
  aspect-ratio: 1.4;
  -o-object-fit: cover;
     object-fit: cover;
}
.business-works__image--before figcaption {
  font-size: 2.3rem;
}
.business-works__image--before::before {
  width: 6.5rem;
  aspect-ratio: 65/74;
  left: -10rem;
  bottom: 5rem;
}
.business-works__image--after img {
  width: 100%;
  aspect-ratio: 1.5185185185;
  -o-object-fit: cover;
     object-fit: cover;
}
.business-works__image--after {
  margin-top: -1rem;
}
.business-works__image--after figcaption {
  font-size: 3rem;
}
.business-works__heading {
  padding-left: 1.2rem;
  margin-bottom: 3rem;
}
.business-works__heading::before {
  width: 0.4rem;
}

/*よくある質問
-----------------------------*/
.business-faq__title {
  margin-bottom: 5.5rem;
}
.business-faq__text {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
}
.business-faq__list {
  padding-top: 5rem;
}
.business-faq__item {
  padding: 5rem;
  margin-bottom: 4rem;
}
.business-faq__heading {
  font-size: 2.3rem;
  padding-bottom: 2.5rem;
  margin-bottom: 2.5rem;
}
.business-faq__heading > span {
  line-height: 1.73914;
}
.business-faq__heading::before {
  width: 5rem;
  font-size: 4.5rem;
}
.business-faq__body::before {
  width: 5rem;
  font-size: 4.5rem;
}
.business-faq__body p {
  line-height: 1.66667;
}

/*===============================================
  会社案内
===============================================*/
/*代表紹介
-----------------------------*/
.company-intro__inner {
  min-height: 54.3rem;
  padding-left: 59rem;
  position: relative;
}
.company-intro__title {
  align-items: flex-start;
  text-align: left;
}
.company-intro__image {
  margin-bottom: 7rem;
}
.company-intro__image img {
  width: 50rem;
  aspect-ratio: 500/543;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1rem;
  position: absolute;
  top: 0;
  left: 0;
}
.company-intro__license {
  width: -moz-fit-content;
  width: fit-content;
  min-width: 43rem;
  padding: 4rem;
  row-gap: 2rem;
}
.company-intro__license dt {
  margin-bottom: 0.5rem;
}
.company-intro__license dd {
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
}

/*代表メッセージ
-----------------------------*/
.company-message__item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 45.4rem;
  margin-bottom: 8rem;
  position: relative;
}
.company-message__item:nth-of-type(2n + 1) {
  padding-right: 56.5rem;
}
.company-message__item:nth-of-type(2n + 1) .company-message__image {
  right: 0;
}
.company-message__item:nth-of-type(2n) {
  padding-left: 56.5rem;
}
.company-message__item:nth-of-type(2n) .company-message__image {
  left: 0;
}
.company-message__item:nth-of-type(2n) .company-message__image img {
  -o-object-position: right center;
     object-position: right center;
}
.company-message__heading {
  margin-bottom: 5rem;
}
.company-message__image {
  width: 49rem;
  height: 45.4rem;
  position: absolute;
  top: 0;
}
.company-message__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*会社概要
-----------------------------*/
.company-info__table td .com-replace {
  font-size: calc(var(--font-size-base) - 1px);
}
.company-info__map {
  height: 36rem;
  margin-top: 6rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  padding: 5rem;
}
.news-detail__title {
  padding-bottom: 2.5rem;
  margin-bottom: 2.5rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__text {
  text-align: center;
}
.contact-form__table {
  padding-top: 8rem;
}
.contact-form__table tr th {
  width: 38rem;
  text-align: left;
  vertical-align: top;
  line-height: 2.11112;
  padding-left: 3rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  font-size: 1.4rem;
  margin-top: calc(1.9rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.11112;
  padding-left: 2rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  text-align: center;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 5rem;
  margin-bottom: 4rem;
}
.privacy-policy__heading {
  padding-left: 1.2rem;
  margin-bottom: 3rem;
}
.privacy-policy__heading::before {
  width: 0.4rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(5, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}
.sitemap-list__link::after {
  width: 1.5rem;
}

/*===============================================
  404エラー
===============================================*/